/*
	load this stylesheet last, to override any default styles  set by Bootstrap
*/

        div {
			/**for general debugging - to show div placements */
             
			 /*border: 1px dotted #a0a0a0;*/
			 
			
        }
        
		blockquote {
				font-size:1em;
				border-left: 2px solid #eee;
		}

		#bandcamp-player {
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			border-bottom-left-radius: 15px;
			border-bottom-right-radius: 15px;
			border: 1px solid #a0a0a0;
		}
		
		#page-banner {
			background-color:#796457;
			padding:1em;
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			border-bottom: 1px solid #a0a0a0;.
		}

		#page-banner-edit {
			background-color:#DCFCBC;
			padding:1em;
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			border-bottom: 1px solid #a0a0a0;.
		}

		#page-content-row {
			background-color:#616E4F;
			border-bottom-left-radius: 15px;
			border-bottom-right-radius: 15px;
			padding:1em;
		}
		
		#page-content-cell {
			padding-right:0em;
			padding-left: 2em;
			padding-bottom: 3em;
				color: #fffaf0;

		}
		
		
		#page-content-global-nav {
			padding-left: 0em;
			padding-right: 0em;
			padding-top: 0.3em;
			border-right: 1px solid #BEC1E6;
		}

		#page-content-local-nav {
			padding-top: 0.3em;
			padding-right: 1em;
			padding-left:1em;
		}

		.container-fluid {
			
		}
		
		#page-content-global-nav .nav-pills li {
            text-align: right;
			font-size: 0.9em;
			color: #eeee00!important;
        }
		
		.nav > li > a:hover, .nav > li > a:focus {
			background-color:#616E4F;
		}


		#page-banner h1 {
			font-height:2em;
			font-variant:small-caps;
			margin:5px;
			font-family: 'times new roman', 'new century schoolbook', serif;
		}
		
		#page-banner-edit h1 {
			font-height:2em;
			font-variant:small-caps;
			margin:5px;
			font-family: 'times new roman', 'new century schoolbook', serif;
		}
		
		#page-banner a {
			text-decoration:none
		}

		#mymenu .nav-pills li {
				text-align: left;
				font-size: 0.9em;
		}

		#page-content-global-nav  a {
				padding-top:0.4em;
				padding-bottom:0.4em;			
		}
		
		#mymenu a {
				padding-top:0.3em;
				padding-bottom:0.3em;
		}
		
		#page-footer {
			padding: 0em;		
		}
		
		#page-footer .nav-pills{
			float:right;

		}
		
		
		#page-content-cell img {
				border-radius: 7px;
		}

		#page-content-cell a {
			border-bottom:1px dotted ;
			xxtext-decoration: underline
		}
		
		#page-content-cell a:hover {
			text-decoration: none;
			border-bottom:1px dotted #A6DB61;
		}
		
		#page-content-cell table tr td {
				padding:0.3em;
		}
		
		#page-content-cell h3 {
				font-weight: bold;
		}